/* 분류 */
.cate-list {
	display: block;
	top: 0px;
	width: 950px;
	min-height: 310px;
	z-index: 200;
	background-color:#ffffff;
	
	
}

.cate-list a {
	font-family: Nanum Gothic;
	/*color: #444444;*/
	color: #0834CB;
	font-size: 1.2em;
}

.cate1 > li > ul {
	margin-bottom: 10px;
	}

#cate-list-switch:hover + .cate-list {
	display: block;
}
.cate-list:hover {
	display: block;
	
}

.cate-list > .cate1 {
	padding: 0px;
	margin: 0px;
	list-style: none;
	float: none;
}

.cate-list > .cate1 li {
	display: inline-block;
	vertical-align: top;
	font-weight: bold;
	width: 25%;
}

.cate2 {
	margin-top: 5px;
}

.cate2 li > a {
	/*color: #666666;*/
	color: #0834CB;
	font-size: 1.1em;
	margin-top: 3px;
	font-weight: normal;
}

.cate2 li > a:hover {
	font-weight: bold;
}

.cate-list > .cate1 li .cate2 {
	list-style: none;
	padding-left: 0px;
	float: none;
}

.cate-list > .cate1 li .cate2 li {
	line-height: 170%;
	display: block;
	width: 200px;
}

/* 전체분류 */


.hide-wrapper {
	height:180px;
	overflow-y:hidden;
	position:relative;
}

.gradiation-wrapper {
	position: absolute;
	margin-bottom: 20px;
	width: 100%;
	height: 20px;
	bottom: -20px;
	padding-top: 20px;
	background: linear-gradient(180deg, rgba(255,255,255,0), rgba(255,255,255,1));
	pointer-events: none;
}

.more-btn {
	display: block;
	color: #656565;
	cursor: pointer;
	margin-bottom:10px;
	text-align: right;
    padding-right: 30px;
	width: 96%;
    border-bottom: 1px solid #e8e8e8;
	font-weight: bold;
}

.more-line {
	display: block;
	color: #656565;
	margin-bottom:10px;
	text-align: right;
    padding-right: 30px;
	width: 96%;
    border-bottom: 1px solid #e8e8e8;
}